# Visualization
TKService
PlotMgt

# PlotMgt_SequenceNodeOfListOfPlotterParameter Class Reference

`#include <PlotMgt_SequenceNodeOfListOfPlotterParameter.hxx>`

## Public Member Functions

| PlotMgt_SequenceNodeOfListOfPlotterParameter (const Handle(PlotMgt_PlotterParameter)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_PlotMgt_PlotterParameter & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_PlotMgt_PlotterParameter | myValue

## Constructor & Destructor Documentation

PlotMgt_SequenceNodeOfListOfPlotterParameter::PlotMgt_SequenceNodeOfListOfPlotterParameter | ( | const Handle(PlotMgt_PlotterParameter)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const PlotMgt_SequenceNodeOfListOfPlotterParameter::Handle | ( | Standard_Type |  | ) | const

Handle_PlotMgt_PlotterParameter& PlotMgt_SequenceNodeOfListOfPlotterParameter::Value | ( |  | ) | const

## Field Documentation

Handle_PlotMgt_PlotterParameter PlotMgt_SequenceNodeOfListOfPlotterParameter::myValue `[private]`

The documentation for this class was generated from the following file:

- PlotMgt_SequenceNodeOfListOfPlotterParameter.hxx